/*小黑马i
 * mi@kunu.me
 * 2019-3-9
 * 公共样式*/
* {margin: 0;padding: 0;list-style: none;outline: none;}

.bbsListfenyeBBq {
    text-align: center;
    color: #0070ff;
    cursor: pointer;
}

.loginname,.loginpasw{
    width: 200px;
    padding: 20px;
    margin: 0 auto;
}
.loginpasw{
	padding-top:0;
}

.iploginname,.iploginpasw{
    width: 190px;
    height: 35px;
    border-radius: 5px;
    border: 1px solid #999;
    padding-left: 10px;
}
.loginbut{
	width: 200px;
	margin: 0 auto;
}
.iploginbut{
	width: 200px;
}
.userfo{
	padding-top: 1px;
}
.userfo>.bbsTopName{
	line-height: 40px;
}

.youqinglianjie,.youqinglianjieul>.li{
	display: flex;
}
.youqingli{
	margin-left: 20px;
}
.headComContact{
	max-height: 60px;
	overflow: hidden;
	margin-top: 18px;
	margin-left: 18px;
}

.headComContact>img{
	width: 100%;
	height: 100%;
}





.goodsComm {
    padding-top: 10px;
}


.shouhuo3_Cont_tr2 {
    border-top: 1px solid #6b6b6b;
}


.commListQimg {
    width: 190px;
    height: 200px;
    margin: 100px auto;
    text-align: center;
    color: #666;
    font-size: 18px;
    font-weight: bold;
}

.okrderaddTitle {
    font-size: 16px;
}

.okrderaddTitle span {
    font-size: 12px;
    color: #ff5000;
}

.okrderAddList {
    font-size: 12px;
    color: #333;
    width: 266px;
    height: 91px;
    padding: 10px;
    border: 1px solid #ccc;
}


.okrderboxtopright {
    display: flex;
}
.okrderboxtop {
    display: flex;
}

.okrderboxtoprightbiaoqian {
    width: 20px;
    height: 20px;
    background-color: #fff6ef;
    border: solid 1px #ffe6d0;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: #ff5000;
}

.okrderboxtoprightmoren {width: 33px;height: 20px;background-color: #ffe7c1;font-size: 12px;color: #c09454;line-height: 20px;text-align: center;}

.comDeConTopLi {
    width: 54px;
    height: 54px;
    border: 2px solid #ffffff;
    float: left;
    margin: 8px;
}
.comDeConTopLi:first-child{
	border: 2px solid #008cd7;
}
.comDeConTopLi img {
    width: 100%;
    height: 100%;
}

.comDeConTop {
    width: 450px;
    height: 450px;
    border: 1px solid #ccc;
    position: relative;
}

.comDeConTop img {
    width: 100%;
    height: 100%;
}

.headerTopUsername {
    cursor:;
}

.selfRightAddress3 {
    margin-top: 20px;
}
body{background: #f8f8f8;}
a:active,a:link,a:visited{text-decoration: none;}
.none{display:none}.clear{clear: both;}.d-block{display:block}
.ui-page-theme-a a,html.ui-bar-a a,html.ui-body-a a,html body.ui-group-theme-a a{color:#333;font-weight:400;text-shadow:none;}
.ui-overlay-a,.ui-page-theme-a,.ui-page-theme-a .ui-panel-wrapper{text-shadow:none}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}.clearfix{zoom:1}.floatLeft{float:left}.floatRight{float:right}
/*公用样式*/
.lineBox,.headerTopBox,.headComBox,.navbox,.footerTop,.footerBottBox,.supplyBot,.supplyList,.findBox,.indexTopBox,.hotBoxList,.bbsCon,.bbsTop,.commodityTopRoot,.commodityTopScreen,.commList,.forgetpwd,.loginConCon,.loginTopCon,.user,.userTop,.article,.paymodeLostBox,.paymode,.shoppingCatBox,.comDeConBox,.screen,.commodityTop,.forgetpwdCon,.okrder{width: 1200px;}
.commodityTopRoot, .commodityTopScreen, .lineBox, .headerTopBox, .headComBox, .navbox, .footerTop, .footerBottBox, .footerBottLoginBox, .supplyBot, .supplyBoxCon, .supplyBoxTitle,.registerBoxInputboxCode,.couponLi,.couponLiBoxTopMoney,.forgetpwdConInput,.article,.paymode,.forgetpwdConUl,.shoppingCatBox,.commodityTop,.forgetpwd,.couponListUl,.registerBoxInputbox,.registerBoxLogo,.register,.comDeConIntroLeftTname,.comDeConBox, .supplyList,.userNavUl,.user,.userTop,.orderBox,.orderInfoTop,.Mymyintegral,.myintegral,.integralDetailedListName,.registerBoxInputboxBut,.loginTopCon,.supplyBoxBot, .findListBoxCon, .findListBoxTitle, .floorBoxImgs, .boxTitle, .indexTopBox, .indexTopRigBoNewList li, .indexTopRigBoNewboxTitle, .hotListBoxBot, .hotListBoxCon, .hotListBoxTitle, .hotBoxList, .bbsHotBox, .bbsHotTitle, .bbsFirstTitle, .bbsTopLoVip, .bbsTopWelcome, .bbsTopName, .bbsTopPortrait, .bbsBox, .bbsCon,.loginConCon,.loginConBoxLogo,.loginConBoxInput,.commList,.okrder{margin: 0 auto;}

.commList {
    display: flex;
    flex-wrap: wrap;
}
.lineBox,.headerTopBox,.orderDetaiGoodsAdd,.comDeConInfoRightOneBox,.comDeConInfoCenInParList,.comDeConInfoCenInPar,.comDeConInfoCenInfoDisBox,.comDeConInfoCenterInfo>div,.comDeConInfo,.comDeTop,.commListBoxPX,.screenUl,.couponListUl,.couponLishopinfobottomSe,.couponLishopinfobottom,.couponLibbs,.couponLi,.couponLishopBoxBott,.forgetpwdConInputboxSan,.forgetpwdConInputCode,.forgetpwdConLi,.forgetpwdConUl,.orderDetaiGoodsName,.orderDetaiGoodsPhone,.orderDetailsLogBox,.orderDetailsPay,.orderDetailsSture,.orderDetailsTitle,.orderBoxInfo>.orderBoxInfoOne,.orderBoxInfo,.orderBoxTopShopinfo,.orderBoxTop,.orderInfoTop,.perinfoRightTableTr,.perinfoBottom,.MymyintegralRightUl,.Mymyintegral,.myintegralRight,.myintegral,.myintegralUl,.integralDetailedUl,.registerBoxInputboxCode,.articleCCTBN,.articleConData,.articleCon,.node,.paymodeList,.paymodeTop,.SettlementBoxR,.SettlementBoxL,.SettlementBox,.shoppingCBBSlistBoxOne,.shoppingCBBSlistBox,.shoppingCBBoxTopL,.shoppingCBBoxTop,.shoppingCatcheckall,.shoppingCatListTitle,.comDeConInfoRightInfoBox,.comDeConIntroRightNav,.comDeConInfoCenInNubTextnub,.comDeConInfoCenInNub,.bbsTopNoticeConLi,.bbsTopNoLeUl,.bbsTopNotice,.bbsTopLoVip,.articleTitle,.bbsBox,.bbsCon,.bbsTop,.trendsConRightSee,.trendsConRightBottom,.trendsConBoxRightTitle,.loginBoxBot,.user,.customOrderTopsousuo,.customOrderTopUl,.customOrderTop,.orderBoxmoneyShu,.headerTopUser,.navbox,.navboxAll,.navboxMunuUl,.footerBottLoginBox,.footerTopBox,.Kui-popup-Popupzt,.tradeTitle,.trendsTitle,.supplyBoxBot,.supplyBot,.supplyList,.findListBoxBot,.findBoxBottomRi,.floorBoxAd,.indexTopBox,.indexTopRigBoNewList li,.indexTopRigBoNewList li a,.indexTopRigBoNewboxTitle,.indexTopLeList,.hotListBoxBot,.hotBoxList,.bottom,.comDeConIntroduce,.findBoxBottom,.findBoxTopList ul,.findBoxTop,.trendsConBox,.tradeConterListLi a,.bbsHotBox,.bbsFirstBox,.bbsFirstTitle{display: flex;}
/*分割线*/
.line {width: 100%;background: #fff;height: 80px;line-height: 80px;}
.lineTitle{font-size: 28px; color: #272725;}
.lineSolid{width: 500px; border-bottom: 5px dotted #bfbfbf; height: 37px;}
.lineBox{ justify-content: space-between;}
/*顶部公用样式*/
.headerTop{height: 40px;line-height: 40px;background: #f5f5f5;}
.headerTopBox{justify-content: flex-end;font-size: 12px;color: #666;}
.headerTopBox a{font-size: 12px;color: #666;}
.headerTopLi{padding: 0 10px;}
.headerTopUseridentity{padding: 1px 10px;background: #dcbe96;height: 20px;margin-top: 10px;line-height: 20px;border-radius: 4px;margin-left: 14px;color: #fff;}
/*头部公用样式*/
.headCom{background: #fff;height:90px;box-shadow: 0px 6px 18px 0px    rgba(237, 237, 237, 0.4);}
.headComBox{display:flex;justify-content:space-between}
.headComSearch{display:flex;width:596px;height:40px;margin-top:25px;border:solid 2px #d80707}
.headComSearchClass{display:flex;width:100px;height:40px;line-height:40px;text-align:center;justify-content:center;color:#fff;background:#d80707;cursor:pointer}
.headComSearchClassList{padding:0 5px}
.headComSearchClassJiantou{font-size:24px;font-weight:700}
.headComSearchInputBox input{width:388px;height:40px;border:none;line-height:40px;padding-left:20px}
.headComSearchButBox input{width:90px;height:40px;border:none;background:#d80707;color:#fff;font-size:18px;cursor:pointer}
.headComLogin,.headComContact{width: 300px;}
.headerTopUserClear{margin-left:15px;cursor:pointer}
.headComLoginBox,.loginTopLogo,.loginConBoxLogo{width: 144px;height: 57px;margin-top: 17px;cursor: pointer;}
/*导航栏*/
.nav{height: 42px;line-height: 42px;background: #d80707;}
.navboxAllIco {font-size: 28px;}
.navboxAll{width: 190px;justify-content: space-between;color: #fff;cursor: pointer;}
.navboxMunuUl{width: 1010px;justify-content: space-around;line-height: 28px;}
/*.navboxMunuUl:hover a{background: #fff;color: #d80707;}*/
.navboxMunuUl a{color: #fff;padding: 0 10px;margin-top: 8px;}
.navbox{position: relative;}
.navboxAllZ{position: absolute;top: 42px;width: 190px;z-index: 99999;}
.navboxAllZ>ul li{background: #ff1f1f;border-top: 1px solid #d80707;color: #fff;text-align: center;cursor: pointer;}
.navboxAllZ>ul li:hover{background: #dc0505;}
.navboxAllZz {position: absolute;top: 0;left: 190px;width: 740px;background: rgba(253, 94, 94, 0.56);height: 100%;}
.navboxAllZz>ul{display: flex;flex-wrap: wrap;}
.navboxAllZz>ul li{padding:0 10px;color: #fff;border: 1px solid #d80707;cursor: pointer;justify-content: flex-start;margin: 5px;background: #d80707;}
.navboxAllZz>ul li:hover{background: #ff1f1f;}
.navboxAllZ{display: none;}
/*底部公用样式*/
.footEr{padding-top: 40px;background: #fff;}
.footerTopBoxLiTitle{font-size: 16px; color: #222222; line-height: 25px; padding-bottom: 20px;}
.footerTopBoxLi a{font-size: 14px;color: #999999;line-height: 36px;}
.footerTopBoxLi a:hover{font-size: 16px;color: blue;}
.footerTopBox{justify-content: space-around;}
.footerBott{background: #292929;color: #fff;}
.footerBottBox{text-align: center; padding-bottom: 20px;}
.footerBottLogin a{color: #fff;}
.footerBottLogin{height: 60px; line-height: 60px; border-bottom: 1px solid #383838;}
.footerBottLoginBox{ justify-content: center;}
.footerBottAdd,.footerBottIco{line-height:55px;}
.footerTop {padding-bottom: 20px;}
/*弹出框*/
.Kui-popup{width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 99999;}
.Kui-popup-mask{position: absolute;width: 100%;height: 100%;background: rgba(0,0,0,0.3);z-index: -1;top: 0;}
.Kui-popup-box{position: fixed;background: #fff;top: 0;left: 0;right: 0;bottom: 0;margin: auto;display: table;border-radius: 4px;border: solid 5px #c3c3c3;}
.Kui-popup-Popupzt{position: absolute;bottom: 0;width: 100%;justify-content: center;}
.Kui-popup-title{height: 40px;line-height: 40px;color: #666666;padding-left: 10px;font-size: 14px;background-color: #f3f3f3;font-weight: bold;}
.Kui-popup-Top-close{position: absolute;right: 10px;top: -8px;font-size: 40px;color: #666;cursor: pointer;}
/*猜你喜欢*/
.userListBottList{display:flex;justify-content:space-around}
.userListBottListBoxXsPjnub{color:#2b88e7}
.userListBottListBoxXsPj{margin-right:15px}
.userListBottListBoxXs{display:flex;color:#7e7e7e;font-size:12px}
.userListBottListBoxMoney{font-size:14px;color:#ff5000;margin-bottom:10px}
.userListBottListBoxTitle{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-size:12px;color:#333;margin:10px 0}
.userListBottListBox{width:150px;height:260px}
.userListBottListBoxImg img{width:100%;height:100%}
.userListBottListBoxImg{width:150px;height:150px;background-color:#eee}
.userListBottTopNubLi{float:left;border:solid 1px #e6e6e6;width:24px;height:24px;background-color:#fff;border-radius:12px;line-height:24px;text-align:center;color:#333;cursor:pointer;margin-left:15px}
.userListBottTop{display:flex;justify-content:space-between;width:970px;margin:0 auto;padding:20px 0}
.userListBott{width:1014px;height:340px;background-color:#fff;margin-top:22px}
/*滑动验证*/
#slider{width: 395px;height:40px;position:relative;/* border-radius:20px; */border: 1px solid #ccc;background-color:#dae2d0;overflow:hidden;text-align:center;user-select:none;-moz-user-select:none;-webkit-user-select:none;}
#slider_bg{position:absolute;left:0;top:0;height:100%;background-color:#7AC23C;z-index:1}
#label{width:46px;position:absolute;left: 0px;top: -1px;height: 40px;line-height:38px;border:1px solid #ccc;background: #fff;z-index:3;cursor:move;color:#ff9e77;font-size:16px;font-weight:900;}
#labelTip{position:absolute;left:0;width:100%;height:100%;font-size:13px;font-family:'Microsoft Yahei',serif;color:#787878;line-height:38px;text-align:center;z-index:2}
#demo{/* padding:10px; */border:0 dashed #d5d4ff;/* border-radius:10px; */text-align:left;margin-top: 20px;}
#label{font-family:"宋体"}
/*轮播图*/
.slide{width:100%;height:auto;margin:0 auto;position:relative;z-index:999;overflow:hidden;margin-top:20px}
.bbsbanner{margin:0}
.slide ul{width:10000%;list-style-type:none;height:100%}
.next_btn{position:absolute;width:25px;height:85px;line-height:85px;text-align:center;opacity:.5;vertical-align:middle;background:rgba(144,144,144,.36);right:0;top:0;bottom:0;margin:auto;color:#fff;font-family:arial;font-size:20px;font-weight:700;display:inline-block;cursor:pointer;font-family:瀹嬩綋}
.prev_btn{position:absolute;width:25px;height:85px;line-height:85px;text-align:center;opacity:.9;vertical-align:middle;background:rgba(144,144,144,.36);left:0;top:0;bottom:0;margin:auto;color:#fff;font-family:瀹嬩綋;font-size:20px;font-weight:700;display:inline-block;cursor:pointer}
.slide ul:after{content:'';clear:both;display:block}
.slide ul li{float:left;text-align:center;height:100%;}
.slide ul li img{vertical-align:middle;max-width:100%;height:100%}
.slide .circle_btn{position:absolute;bottom:15px;text-align:center;left:0;display:table;margin:0 auto;width:100%}
.slide .circle_btn button{box-sizing:content-box;opacity:.8;outline:0;border:0;padding:2px 18px;background:rgba(255,255,255,.2);margin:2px 5px;overflow:hidden;transition:all .6s;cursor:pointer}
.slide .circle_btn button.active{background:rgba(167,167,167,.8)}